guile-gnome-platform (2.16.5-3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.16.5-2 < 2.16.5-3.

Package: [Main page]